



.faq-link {
  border: none !important;
}

.faq-area div.article {
  position: relative;
  margin: 0px;
  float: left;
  width: 33%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  -ms-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -ms-transition-duration: 0.7s;
  transition-duration: 0.7s;
  -webkit-transition-property: left, right, top;
  -moz-transition-property: left, right, top;
  -ms-transition-property: left, right, top;
  -o-transition-property: left, right, top;
  -webkit-transition-property: left, right, top;
  -moz-transition-property: left, right, top;
  -o-transition-property: left, right, top;
  -ms-transition-property: left, right, top;
  transition-property: left, right, top;
}
.faq-area div.article blockquote {
  padding: 20px;
  background: #d0483a;
  border-color: #d0483a;
  font-size: 20px;
  color: #fff;
  margin: 0px;
  border-width: 0px;
  -webkit-transition: padding 0.1s linear, color 0.2s linear;
  -moz-transition: padding 0.1s linear, color 0.2s linear;
  -o-transition: padding 0.1s linear, color 0.2s linear;
  -ms-transition: padding 0.1s linear, color 0.2s linear;
  transition: padding 0.1s linear, color 0.2s linear;
  position: relative;
  line-height: 24px;
  
}
.faq-area div.article blockquote div.aside {
  font-family: 'ff-tisa-web-pro', serif;
  color: #000;
  display: none;
  padding: 20px;
  margin: 20px -20px -20px -20px;
  font-family: 'ff-tisa-web-pro', serif;
  font-size: 15px;
  border-color: inherit;
  position: relative;
  text-align: justify;
}
.faq-area div.article blockquote div.aside:after {
  content: '';
  top: 0px;
  left: 60px;
  position: absolute;
  border-top: 12px solid #d0483a;
  border-color: inherit;
  border-left: 12px solid transparent;
  width: 0px;
  height: 0px;
}
.faq-area .show-button {
  cursor: pointer;
  cursor: hand;
  display: block;
  z-index: 100;
  position: absolute;
  right: 5px;
  top: 5px;
  height: 21px;
  width: 21px;
  text-indent: -10000px;
  background: transparent url("../images/open-close.png") no-repeat 0 0;
}
.faq-area .show-button.active {
  background-position: 0 -21px;
}
.faq-area .show-button:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.faq-area .show-button:active {
  opacity: 0.85;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
}






@media only screen and (max-width: 760px) {
  .faq-area div.article {
    width: 100%;
  }
}





/*
  #e93b3b = Red 1,2,3
  #a94328 = Brown 4,5,6
  #2e995e = Green 7,8,9
  #15a487 = Light Green 10,11,12
  #2484c6 = Blue 13,14,15
  #7c1b3b = Maroon 16,17,18
  #25969d = Teal 19,20,21
  #813b73 = Purple 22,23,24
  
  #f4a205 = Orange 25,26,27
  #e8289d = Pink 28,29,30
  #39d509 = Lime 31,32,33

*/
.heat-1 blockquote,
.heat-2 blockquote,
.heat-3 blockquote {
  background-color: #e93b3b !important;
  border-color: #e93b3b !important;
}
.heat-1 blockquote .aside,
.heat-2 blockquote .aside,
.heat-3 blockquote .aside {
  background-color: #e29a95 !important;
}
.heat-1 div.aside span.tag,
.heat-2 div.aside span.tag,
.heat-3 div.aside span.tag {
  background-color: #e93b3b !important;
}
.heat-4 blockquote,
.heat-5 blockquote,
.heat-6 blockquote {
  background-color: #a94328 !important;
  border-color: #a94328 !important;
}
.heat-4 blockquote .aside,
.heat-5 blockquote .aside,
.heat-6 blockquote .aside {
  background-color: #da866f !important;
}
.heat-4 div.aside span.tag,
.heat-5 div.aside span.tag,
.heat-6 div.aside span.tag {
  background-color: #a94328 !important;
}
.heat-7 blockquote,
.heat-8 blockquote,
.heat-9 blockquote {
  background-color: #2e995e !important;
  border-color: #2e995e !important;
}
.heat-7 blockquote .aside,
.heat-8 blockquote .aside,
.heat-9 blockquote .aside {
  background-color: #72c999 !important;
}
.heat-7 div.aside span.tag,
.heat-8 div.aside span.tag,
.heat-9 div.aside span.tag {
  background-color: #2e995e !important;
}
.heat-10 blockquote,
.heat-11 blockquote,
.heat-12 blockquote {
  background-color: #15a487 !important;
  border-color: #15a487 !important;
}
.heat-10 blockquote .aside,
.heat-11 blockquote .aside,
.heat-12 blockquote .aside {
  background-color: #7bb8ac !important;
}
.heat-10 div.aside span.tag,
.heat-11 div.aside span.tag,
.heat-12 div.aside span.tag {
  background-color: #15a487 !important;
}
.heat-13 blockquote,
.heat-14 blockquote,
.heat-15 blockquote {
  background-color: #2484c6 !important;
  border-color: #2484c6 !important;
}
.heat-13 blockquote .aside,
.heat-14 blockquote .aside,
.heat-15 blockquote .aside {
  background-color: #8bb7d1 !important;
}
.heat-13 div.aside span.tag,
.heat-14 div.aside span.tag,
.heat-15 div.aside span.tag {
  background-color: #2484c6 !important;
}
.heat-16 blockquote,
.heat-17 blockquote,
.heat-18 blockquote {
  background-color: #7c1b3b !important;
  border-color: #7c1b3b !important;
}
.heat-16 blockquote .aside,
.heat-17 blockquote .aside,
.heat-18 blockquote .aside {
  background-color: #ac7f8e !important;
}
.heat-16 div.aside span.tag,
.heat-17 div.aside span.tag,
.heat-18 div.aside span.tag {
  background-color: #7c1b3b !important;
}
.heat-19 blockquote,
.heat-20 blockquote,
.heat-21 blockquote {
  background-color: #25969d !important;
  border-color: #25969d !important;
}
.heat-19 blockquote .aside,
.heat-20 blockquote .aside,
.heat-21 blockquote .aside {
  background-color: #96cacd !important;
}
.heat-19 div.aside span.tag,
.heat-20 div.aside span.tag,
.heat-21 div.aside span.tag {
  background-color: #25969d !important;
}
.heat-22 blockquote,
.heat-23 blockquote,
.heat-24 blockquote {
  background-color: #813b73 !important;
  border-color: #813b73 !important;
}
.heat-22 blockquote .aside,
.heat-23 blockquote .aside,
.heat-24 blockquote .aside {
  background-color: #b082a0 !important;
}
.heat-22 div.aside span.tag,
.heat-23 div.aside span.tag,
.heat-24 div.aside span.tag {
  background-color: #813b73 !important;
}




.heat-25 blockquote,
.heat-26 blockquote,
.heat-27 blockquote {
  background-color: #f4a205 !important;
  border-color: #f4a205 !important;
}
.heat-25 blockquote .aside,
.heat-26 blockquote .aside,
.heat-27 blockquote .aside {
  background-color: #f6cc7a !important;
}
.heat-25 div.aside span.tag,
.heat-26 div.aside span.tag,
.heat-27 div.aside span.tag {
  background-color: #f4a205 !important;
}
.heat-28 blockquote,
.heat-29 blockquote,
.heat-30 blockquote {
  background-color: #e8289d !important;
  border-color: #e8289d !important;
}
.heat-28 blockquote .aside,
.heat-29 blockquote .aside,
.heat-30 blockquote .aside {
  background-color: #f683c9 !important;
}
.heat-28 div.aside span.tag,
.heat-29 div.aside span.tag,
.heat-30 div.aside span.tag {
  background-color: #e8289d !important;
}
.heat-31 blockquote,
.heat-32 blockquote,
.heat-33 blockquote {
  background-color: #39d509 !important;
  border-color: #39d509 !important;
}
.heat-31 blockquote .aside,
.heat-32 blockquote .aside,
.heat-33 blockquote .aside {
  background-color: #89e16d !important;
}
.heat-31 div.aside span.tag,
.heat-32 div.aside span.tag,
.heat-33 div.aside span.tag {
  background-color: #39d509 !important;
}

.heat-34 blockquote,
.heat-35 blockquote,
.heat-36 blockquote {
  background-color: #ccce09 !important;
  border-color: #ccce09 !important;
}
.heat-34 blockquote .aside,
.heat-35 blockquote .aside,
.heat-36 blockquote .aside {
  background-color: #f3f478 !important;
}
.heat-34 div.aside span.tag,
.heat-35 div.aside span.tag,
.heat-36 div.aside span.tag {
  background-color: #ccce09 !important;
}
.heat-37 blockquote,
.heat-38 blockquote,
.heat-39 blockquote {
  background-color: #f06b12 !important;
  border-color: #f06b12 !important;
}
.heat-37 blockquote .aside,
.heat-38 blockquote .aside,
.heat-39 blockquote .aside {
  background-color: #fc9f62 !important;
}
.heat-37 div.aside span.tag,
.heat-38 div.aside span.tag,
.heat-39 div.aside span.tag {
  background-color: #f06b12 !important;
}

